MUTUAL FUND - Bug #7572

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/CO --> Qus. 19 below -->
Uploaded last documents disappearing after saving the form.

09/11/2023 01:09 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Uploaded last documents disappearing after saving the form
See attached screenshot:

clipboard-2023091 1 1308-fadxmicomigg

History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/16/2023 03:05 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 02:51 PM - Mohd Irfan
- File clipboard-202309191451-elgrs.png added
- File clipboard-202309191451-Ipoyu.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

Ss:
clipboard-202309191451-elgrs.png
clipboard-202309191451-Ipoyu.png

Files

clipboard-202309111301-wcuni.png 54.2 KB 09/11/2023 Mohd Irfan
clipboard-202309111308-bdxmq.png 51.3 KB 09/11/2023 Mohd Irfan
clipboard-202309191451-elgrs.png 86.7 KB 09/19/2023 Mohd Irfan
clipboard-202309191451-Ipoyu.png 91.3 KB 09/19/2023 Mohd Irfan
